<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.92" width="0.71" mass="0.343" tireType="mud" frictionScale="4" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
      	<tire filename="wheels/R42_axioBib.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.1" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
